/*--- Avanquest WebEasy Page Style ---*/


.cc07               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e30            { /* images/ft_myers_beach001... */
	background      : transparent url(images/ft_myers_beach001012.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 663.75pt;
	height          :  80.25pt;
	}
span#e29            { /* images/box_gs.gif */
	background      : transparent url(images/box_gs.gif) no-repeat top left;
	position        : absolute;
	left            : 230.25pt;
	top             :  18.75pt;
	width           :  84.75pt;
	height          :  52.50pt;
	}
span#e28            { /* images/box_gs.gif */
	background      : transparent url(images/box_gs.gif) no-repeat top left;
	position        : absolute;
	left            : 315.75pt;
	top             :  18.75pt;
	width           :  84.75pt;
	height          :  52.50pt;
	}
span#e27            { /* images/box_gs.gif */
	background      : transparent url(images/box_gs.gif) no-repeat top left;
	position        : absolute;
	left            : 401.25pt;
	top             :  18.75pt;
	width           :  84.75pt;
	height          :  52.50pt;
	}
span#e26            { /* images/box_gs.gif */
	background      : transparent url(images/box_gs.gif) no-repeat top left;
	position        : absolute;
	left            : 486.75pt;
	top             :  18.75pt;
	width           :  84.75pt;
	height          :  52.50pt;
	}
span#e25            { /* images/box_gs.gif */
	background      : transparent url(images/box_gs.gif) no-repeat top left;
	position        : absolute;
	left            : 572.25pt;
	top             :  18.75pt;
	width           :  84.75pt;
	height          :  52.50pt;
	}
span#e24            { /* images/ft_myers_beach004... */
	background      : transparent url(images/ft_myers_beach004006.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  93.00pt;
	width           : 239.25pt;
	height          :  42.00pt;
	}
span#e23            { /* images/ft_myers_beach004... */
	background      : transparent url(images/ft_myers_beach004005.gif) no-repeat top left;
	position        : absolute;
	left            : 183.00pt;
	top             :  93.00pt;
	width           : 480.75pt;
	height          :  42.00pt;
	}
span#e22            { /* images/round_s3.gif */
	background      : transparent url(images/round_s3.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 476.25pt;
	width           : 236.25pt;
	height          :  42.00pt;
	}
span#e21            { /* images/ft_myers_beach004... */
	background      : transparent url(images/ft_myers_beach004004.gif) no-repeat top left;
	position        : absolute;
	left            : 174.00pt;
	top             : 476.25pt;
	width           : 489.75pt;
	height          :  42.00pt;
	}
div#e20             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             : 133.50pt;
	width           : 236.25pt;
	height          : 345.75pt;
	}
div#e19             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  39.75pt;
	top             : 133.50pt;
	width           : 624.75pt;
	height          : 345.75pt;
	}
span#e18            { /* images/ft_myers_beach004... */
	background      : transparent url(images/ft_myers_beach004003.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             : 100.50pt;
	width           : 649.50pt;
	height          :  40.50pt;
	}
div#e17             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :   7.50pt;
	top             : 132.75pt;
	width           : 649.50pt;
	height          : 222.00pt;
	}
span#e16            { /* images/ft_myers_beach004... */
	background      : transparent url(images/ft_myers_beach004003.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             : 353.25pt;
	width           : 649.50pt;
	height          :  40.50pt;
	}
span#e15            { /* images/ft_myers_beach004... */
	background      : transparent url(images/ft_myers_beach004003.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             : 401.25pt;
	width           : 649.50pt;
	height          :  40.50pt;
	}
span#e14            { /* images/ft_myers_beach004... */
	background      : transparent url(images/ft_myers_beach004003.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             : 470.25pt;
	width           : 649.50pt;
	height          :  40.50pt;
	}
div#e13             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :   7.50pt;
	top             : 440.25pt;
	width           : 649.50pt;
	height          :  31.50pt;
	}
span#e12            { /* images/ft_myers_beach004... */
	background      : transparent url(images/ft_myers_beach004002.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             : 100.50pt;
	width           : 648.75pt;
	height          :  18.75pt;
	}
span#e11            { /* images/ft_myers_beach004... */
	background      : transparent url(images/ft_myers_beach004001.gif) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             : 402.00pt;
	width           : 648.00pt;
	height          :  18.75pt;
	}
h1#e10              { /* Availability */
	text-align      : left;
	position        : absolute;
	left            :  42.00pt;
	top             :  27.75pt;
	width           : 182.25pt;
	height          :  30.75pt;
	}
div#e9              { /* Home */
	padding-top     :  16.50pt;
	position        : absolute;
	left            : 230.25pt;
	top             :  18.00pt;
	width           :  84.75pt;
	height          :  36.00pt;
	}
div#e8              { /* House Info */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 315.75pt;
	top             :  32.25pt;
	width           :  84.75pt;
	height          :  20.25pt;
	}
div#e7              { /* Ft Myers Beach */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 401.25pt;
	top             :  22.50pt;
	width           :  84.75pt;
	height          :  39.00pt;
	}
div#e6              { /* Availability */
	color           : #8eb0cc;
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 486.75pt;
	top             :  32.25pt;
	width           :  84.75pt;
	height          :  20.25pt;
	}
div#e5              { /* Contact Us */
	padding-top     :  16.50pt;
	position        : absolute;
	left            : 572.25pt;
	top             :  18.00pt;
	width           :  84.75pt;
	height          :  36.00pt;
	}
h5#e4               { /* Reservation Calendar */
	text-align      : left;
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  15.00pt;
	top             : 103.50pt;
	width           : 640.50pt;
	height          :  13.50pt;
	}
h6#e3               { /* {Copyright (C) 2008 Lega... */
	text-align      : left;
	position        : absolute;
	left            :  12.00pt;
	top             : 523.50pt;
	width           : 353.25pt;
	height          :  14.25pt;
	}
div#e2              { /* Online reservation calen... */
	text-align      : left;
	position        : absolute;
	left            :  29.25pt;
	top             : 135.75pt;
	width           : 607.50pt;
	height          :  38.25pt;
	}
div#e1              { /* <DIV><STRONG>Email:</STR... */
	position        : absolute;
	left            :  30.00pt;
	top             : 183.75pt;
	width           : 212.25pt;
	height          :  18.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 664.50pt;
	height          : 600.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #cccccc;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
